.banner {
	width: 100%;
}

.banner img {
	display: block;
	width: 100%;
}

.main {
	padding-top: 80px;
}

.main .l {
	width: 230px;
}

.main .l .typelist {
	background-color: #efefef;
	border-radius: 5px;
}

.main .l .typelist>li {
	width: 100%;
	height: 58px;
	box-sizing: border-box;
	padding: 0 10px;	
}

.main .l .typelist>li a {
	display: block;
	line-height: 58px;
	font-size: 18px;
	color: #333333;
	padding-left: 10px;
	font-weight: 600;
	border-bottom: 2px solid #e4e5e4;
}

.main .l .typelist>li:last-child a {
	border: none;
}

.main .l .typelist>li.active a {
	color: #c8102e;
}

.main .r {
	width: calc(100% - 230px - 50px);
}

.main .r .nav_path {
	margin-top: -60px;
}

.main .r .news_list li {
	padding-bottom: 30px;
	border-bottom: 1px solid #f1f1f8;
	margin-bottom: 40px;
}

.main .r .news_list li a {
	display: block;
}

.main .r .news_list li h4.title {
	font-size: 26px;
	color: #292929;
	font-weight: 500;
	line-height: 30px;
	padding-bottom: 23px;
}

.main .r .news_list li p.summary {
	font-size: 16px;
	color: #aeaeae;
	line-height: 32px;
}

.main .r .news_list li .addtime {
	display: block;
	font-size: 14px;
	color: #aeaeae;
	line-height: 16px;
	padding-top: 25px;
}

.main .r .news_list li:hover h4.title {
	color: #c8102e;
}



#pagination {
	padding-top: 80px;
	padding-bottom: 120px;
	text-align: center;
}

#pagination .btn-group {
	display: inline-block;
}

.main #page_center_botton {
	display: none;
}

.main .btn-group .btn {
	font-family: pingfang;
	padding: 5px 10px;
	background-color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	color: #707070;
	display: inline-block;
	margin: 0 10px;
	border: 1px solid #707070;
}

.main .btn-group a.btn {
	border: 1px solid #c8102e;
	background-color: #c8102e;
	color: #FFFFFF;
}